## r-cran-brglm 0.5

=== DESCRIPTION ===
Package: brglm
Type: Package
Title: Bias reduction in binomial-response generalized linear models.
Version: 0.5-9
Date: 2013-11-08
Author: Ioannis Kosmidis <i.kosmidis@ucl.ac.uk>
Maintainer: Ioannis Kosmidis <i.kosmidis@ucl.ac.uk>
URL: http://www.ucl.ac.uk/~ucakiko/index.html
Description: Fit generalized linear models with binomial responses using either an adjusted-score approach to bias reduction or maximum penalized likelihood where penalization is by Jeffreys invariant prior. These procedures return estimates with improved frequentist properties (bias, mean squared error) that are always finite even in cases where the maximum likelihood estimates are infinite (data separation). Fitting takes place by fitting generalized linear models on iteratively updated pseudo-data. The interface is essentially the same as 'glm'.  More flexibility is provided by the fact that custom pseudo-data representations can be specified and used for model fitting. Functions are provided for the construction of confidence intervals for the reduced-bias estimates.
License: GPL (>= 2)
Depends: R (>= 2.6.0), profileModel
Suggests: MASS
Packaged: 2013-11-08 10:15:36 UTC; yiannis
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-08 11:39:04

## r-cran-brglm 0.5-9

=== debian/changelog ===
r-cran-brglm (0.5-9-1) unstable; urgency=low

  * Initial release (Closes: #792523)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jul 2015 20:58:29 +0200

=== debian/control ===
Source: r-cran-brglm
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev, r-cran-profilemodel, debhelper (>= 9), cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-brglm.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-brglm.git
Homepage: http://www.ucl.ac.uk/~ucakiko/index.html

Package: r-cran-brglm
Architecture: any
Depends: r-base-core, r-cran-profilemodel, ${R:Depends},
 ${shlibs:Depends}
Description: GNU R package for bias reduction in binomial-response GLMs
 Fit generalized linear models with binomial responses using either an
 adjusted-score approach to bias reduction or maximum penalized
 likelihood where penalization is by Jeffreys invariant prior. These
 procedures return estimates with improved frequentist properties
 (bias, mean squared error) that are always finite even in cases where
 the maximum likelihood estimates are infinite (data separation).
 Fitting takes place by fitting generalized linear models on
 iteratively updated pseudo-data. The interface is essentially the same
 as 'glm'.  More flexibility is provided by the fact that custom
 pseudo-data representations can be specified and used for model
 fitting. Functions are provided for the construction of confidence
 intervals for the reduced-bias estimates.

## r-cran-brglm 0.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: brglm
-Type: Package
-Title: Bias reduction in binomial-response generalized linear models.
-Version: 0.5-9
-Date: 2013-11-08
+Title: Bias Reduction in Binomial-Response Generalized Linear Models
+Version: 0.6.1
+Date: 2017-06-28
 Author: Ioannis Kosmidis <i.kosmidis@ucl.ac.uk>
 Maintainer: Ioannis Kosmidis <i.kosmidis@ucl.ac.uk>
 URL: http://www.ucl.ac.uk/~ucakiko/index.html
@@ -10,7 +9,7 @@
 License: GPL (>= 2)
 Depends: R (>= 2.6.0), profileModel
 Suggests: MASS
-Packaged: 2013-11-08 10:15:36 UTC; yiannis
 NeedsCompilation: yes
+Packaged: 2017-06-28 21:46:05 UTC; yiannis
 Repository: CRAN
-Date/Publication: 2013-11-08 11:39:04
+Date/Publication: 2017-06-29 05:56:44 UTC

=== debian/changelog ===
r-cran-brglm (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * cme fix dpkg-control
  * canonical homepage for CRAN packages
  * Convert from cdbs to dh-r
  * Add README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 13:08:02 +0200

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Uploaders: Balint Reczey <balint@balintreczey.hu>
 Section: gnu-r
 Priority: optional
-Build-Depends: r-base-dev, r-cran-profilemodel, debhelper (>= 9), cdbs
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-brglm.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-brglm.git
-Homepage: http://www.ucl.ac.uk/~ucakiko/index.html
+Build-Depends: r-base-dev,
+               r-cran-profilemodel,
+               debhelper (>= 10),
+               dh-r
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-brglm.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-brglm.git
+Homepage: https://cran.r-project.org/package=brglm
 
 Package: r-cran-brglm
 Architecture: any
-Depends: r-base-core, r-cran-profilemodel, ${R:Depends},
- ${shlibs:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for bias reduction in binomial-response GLMs
  Fit generalized linear models with binomial responses using either an
  adjusted-score approach to bias reduction or maximum penalized

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/brglm_([\d\.-]*).tar.gz

## r-cran-brglm 0.6.2

=== DESCRIPTION ===
Package: brglm
Type: Package
Title: Bias Reduction in Binomial-Response Generalized Linear Models
Version: 0.6.2
Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
URL: https://github.com/ikosmidis/brglm
BugReports: https://github.com/ikosmidis/brglm/issues
Description: Fit generalized linear models with binomial responses using either an adjusted-score approach to bias reduction or maximum penalized likelihood where penalization is by Jeffreys invariant prior. These procedures return estimates with improved frequentist properties (bias, mean squared error) that are always finite even in cases where the maximum likelihood estimates are infinite (data separation). Fitting takes place by fitting generalized linear models on iteratively updated pseudo-data. The interface is essentially the same as 'glm'.  More flexibility is provided by the fact that custom pseudo-data representations can be specified and used for model fitting. Functions are provided for the construction of confidence intervals for the reduced-bias estimates.
License: GPL (>= 2)
Depends: R (>= 2.6.0), profileModel
Suggests: MASS
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-04-02 15:13:35 UTC; yiannis
Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-02 17:40:15 UTC

=== debian/changelog ===
r-cran-brglm (0.6.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Bálint does not manage to keep on maintaining this package

  [ Dylan Aïssi ]
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:40:53 +0200

r-cran-brglm (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 06:26:12 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: r-cran-brglm
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: r-base-dev,
-               r-cran-profilemodel,
-               debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-brglm.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-brglm.git
+Build-Depends: debhelper (>= 12~),
+               dh-r,
+               r-base-dev,
+               r-cran-profilemodel
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brglm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brglm.git
 Homepage: https://cran.r-project.org/package=brglm
 
 Package: r-cran-brglm

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/brglm_([\d\.-]*).tar.gz

## r-cran-brglm 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: brglm
 Type: Package
 Title: Bias Reduction in Binomial-Response Generalized Linear Models
-Version: 0.6.2
+Version: 0.7.1
 Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
 URL: https://github.com/ikosmidis/brglm
 BugReports: https://github.com/ikosmidis/brglm/issues
@@ -9,10 +9,9 @@
 License: GPL (>= 2)
 Depends: R (>= 2.6.0), profileModel
 Suggests: MASS
-RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-04-02 15:13:35 UTC; yiannis
+Packaged: 2020-10-11 23:41:22 UTC; yiannis
 Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
 Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
 Repository: CRAN
-Date/Publication: 2019-04-02 17:40:15 UTC
+Date/Publication: 2020-10-12 04:40:09 UTC

=== debian/changelog ===
r-cran-brglm (0.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Oct 2020 11:34:39 +0200

r-cran-brglm (0.6.2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:29:38 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-profilemodel
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brglm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brglm.git
 Homepage: https://cran.r-project.org/package=brglm
+Rules-Requires-Root: no
 
 Package: r-cran-brglm
 Architecture: any

## r-cran-brglm 0.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: brglm
 Type: Package
 Title: Bias Reduction in Binomial-Response Generalized Linear Models
-Version: 0.7.1
+Version: 0.7.2
 Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
 URL: https://github.com/ikosmidis/brglm
 BugReports: https://github.com/ikosmidis/brglm/issues
@@ -10,8 +10,8 @@
 Depends: R (>= 2.6.0), profileModel
 Suggests: MASS
 NeedsCompilation: yes
-Packaged: 2020-10-11 23:41:22 UTC; yiannis
+Packaged: 2021-04-22 10:44:03 UTC; yiannis
 Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
 Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
 Repository: CRAN
-Date/Publication: 2020-10-12 04:40:09 UTC
+Date/Publication: 2021-04-22 11:30:05 UTC

=== debian/changelog ===
r-cran-brglm (0.7.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.
  * watch file standard 4 (routine-update)
  * lintian-overrides: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:34:29 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-profilemodel
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brglm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brglm.git
 Homepage: https://cran.r-project.org/package=brglm

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/brglm_([\d\.-]*).tar.gz

## r-cran-brglm 0.7.3

=== debian/changelog ===
r-cran-brglm (0.7.3-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 13:43:26 +0900

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-profilemodel
-Standards-Version: 4.6.0
+               r-cran-profilemodel,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brglm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brglm.git
 Homepage: https://cran.r-project.org/package=brglm
